.mask{top:0;}
.vid-box-{height: 675px;}
.vid-main{width: 1240px;margin-top: 15px;}
.show-course-data{width: 100%; height: auto; margin-bottom: 25px; display: flex; justify-content: flex-start; align-items:center; margin-right: 15px;}
.show-course-data div{margin-right: 25px; cursor:pointer;}
.btn-handle-course{width: auto; height: 40px; line-height: 40px; border-radius: 20px; padding: 0 25px; color: white; background-color: #044FDC; font-size: 16px;}
.item-view-data img{width: auto; height: 20px; margin-top: -4px; margin-right: 3px;}
.vid-main .m-tab{width: 100%; margin-bottom: 5px;}
.vid-main .m-tab-content{width: 100%; margin: 0;}
.vid-main .m-tab .stab{width:100%;}
.main-menu-area{display: flex; justify-content: flex-start;}
.item-menu-area{width: auto; height: auto; margin-right: 10px;}
.vid-main .m-tab a{width: auto; min-width: 180px; height: 24px; border: 1px solid #E9E9E9; border-radius:24px; justify-content: center;
        padding: 3px 0; font-size: 16px;}
.vid-main .m-tab a.mt-active{border-bottom:1px solid #E9E9E9; background-color: #E9E9E9; color: #6b6b6b; font-weight: normal;}
.vid-main .m-tab-content .mt-i{display:flex; justify-content: space-between;}
.mt-i .left-mt-i{width: 100%; height: auto;}
.mt-i .right-mt-i{width: 27%; height: auto;}
.detail-content-area{width: 100%; height: auto; padding: 15px; background-color: #E5ECFC; box-sizing: border-box;}
.item-detail-content{width: 100%; height: auto;}
.vid-main .m-tab-content .mt-i .mt-inner{width: 100%; font-family: shl;margin: 0;}
.content-title-area{width: 100%; height: auto; color:#3071B9; font-size: 26px; font-weight: bold; padding: 20px 0;}
.detail-title-area{font-size: 16px; padding: 0 0 10px 0;}
.detail-content{color: #6b6b6b;}
.speakers-area{width: 100%; height: auto; display: flex; justify-content:space-between; flex-wrap:wrap;}
.vid-main .m-tab-content .mt-i .item-speaker-area{width: 100%; padding-bottom:35px;}
.vid-main .m-tab-content .mt-i .mt-inner .mti .mti-avatar{margin-right: 20px;}
.vid-main .m-tab-content .mt-i .mt-inner .mti .mti-avatar img{width: 120px; height: 120px;}
.vid-main .m-tab-content .mt-i .mt-inner .mti .mti-info .mtii-tit{margin-bottom:10px; font-size: 20px;line-height: 1.5;}
.vid-main .m-tab-content .mt-i .mt-inner .mti .mti-info .mtii-desc{margin-bottom:5px; display: none;}
.vid-main .m-tab-content .mt-i .mt-inner .mti .mti-info .mtii-detail{margin-bottom: 15px;}

.main-speaker-mask{width: 100%; height: 100%; position: fixed; z-index: 100; top:0; background:rgba(0,0,0,0.6); display: none;}
.main-speaker-mask1{width: 100%; height: 100%; position: fixed; z-index: 100; top:0; background:rgba(0,0,0,0.6); display: none;}
.main-speaker-detail-area{width: 100%; height: 100%; display: flex;  justify-content:center; align-items: center;}
.speaker-detail-area{width:1240px; height: auto; min-height: 100px; background-color: white; box-sizing: border-box; padding: 5px 20px 25px 20px;  color: #6b6b6b; line-height: 30px; border-radius: 5px;}
.close-speaker-area{width: 100%; height: auto; text-align: right;}
.close-speaker-area1{width: 100%; height: auto; text-align: right;}
.close-speaker-area i{font-size: 20px; font-weight: bold; cursor: pointer;}
.close-speaker-area1 i{font-size: 20px; font-weight: bold; cursor: pointer;}
.speaker-top-content{width: 100%; height: auto; display: flex; justify-content: space-between; margin-bottom: 25px;}
.speaker-head-image{width: 18%; height: auto;}
.speaker-head-image img{width: 100%; margin-top: 10px;}
.speaker-basic-msg{width: 80%; height: auto;}
.speaker-name{width: 100%; height: auto; font-size: 30px; line-height:45px; color:#3071B9; font-weight: bold; margin-bottom: 20px; margin-top: 10px;}
.speaker-intro{width: 100%; height: auto;}
.speaker-detail-content{}

.item-overview-area{width: 100%; height: auto; margin-bottom: 8px;}
.item-overview-title{width: 100%; box-sizing: border-box; padding: 5px 8px; background-color:#EFEFEF; display:flex; justify-content: space-between; cursor: pointer;}
.item-overview-title .ser-icon{width: 2%; height: auto;}
.item-overview-title .ser-icon i{font-size: 12px;}
.item-overview-title .overview-title{width: 95%; height: auto;}
.item-overview-title .btn-overview-content .layui-icon-subtraction{display: none;}
.item-overview-title .btn-overview-content i{font-size: 18px; color: #3071B9; font-weight: bold; cursor: pointer;}
.item-overview-content{width: 100%; height: auto; box-sizing: border-box; padding: 10px 30px 5px 30px; display: none;}
.overview-content-detail{width: 100%; height: auto; display: flex; justify-content: left;}
.overview-content-detail a{width: auto; height: auto; display: flex; justify-content: left;}
.overview-content-detail a img{width: 65px; margin: 0 20px 0 0;}
.overview-content-detail a p{}
.overview-content-detail-time{width: auto; height: auto;  font-size: 12px; color:#6b6b6b;}

.cont-box{word-break: unset; line-height: 1.8;margin-bottom: 35px;}
.cont-box p{line-height: 1.8;}
.arc-box{width:100%; margin-top: 15px;}
.arc-box a img{width: auto; height: 85px; margin-top: 10px; margin-right: 18px;}
.arc-box a .arc-info span{line-height: 28px; font-size: 16px; word-break: unset; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; word-break: break-word; -webkit-line-clamp: 3;}
.arc-box a .arc-info{justify-content:center;}
/*提示框*/
.dialog-remind-area{width: auto; height: auto; display: none;}
.shadow-area{width: 100vw; height: 100vh; position: fixed; top: 0; left: 0; background-color: rgba(0,0,0,0.6);
        z-index: 1000; display: flex; justify-content: center; align-items: center;}

.dialog-area{width: auto; min-width: 400px; height: auto; background-color: white; border-radius: 6px; padding: 20px; margin-bottom: 10vh;}
.top-dialog-area{width: 100%; height: auto; display: flex; justify-content: space-between; margin-bottom: 10px;}
.top-dialog-area img{width: 60%; height: auto;}
.btn-close-dialog{cursor: pointer;}
.top-dialog-area i{font-size: 20px;}
.dialog-content-area{width: 100%; height: auto; padding: 18px 0; color:#6B6B6B;}
.dialog-btn-area{width: 100%; height: auto; display: flex; justify-content: center; padding: 10px; box-sizing: border-box;}
.dialog-btn-area .dialog-btn-h{width: auto; height: auto; padding: 8px 40px; background-color:#436DB7; color: white; cursor: pointer;
        font-size: 16px; border-radius: 5px;}

/* 积分兑换新加 20231129 */
.showcase1_countdown{
        font-size: 13.4px;
        background: #E3E3E3;
        display: flex;
        align-items: center;
        border-radius: 5px;
        padding: 0px 15px;
        color: #6B6B6B;
        font-weight: bold;
        flex-direction: column;
        justify-content: center;
        min-width: 201px;
        box-sizing: border-box;
        background-color: #E3E3E3;
        cursor: pointer;
        margin-left: 125px;
}




.vid-box-{
        height: auto;
        margin: -685px auto 0px;
}
.vid-box .str-vid{
        position: relative;
}
.vid-box .str-vid::before,.vid-box .str-vid::after{
        content:'';
        display: block;
        width: 150px;
        height: 45px;
        background-color: #323033;
        position: absolute;
        bottom: 0;
}
/*.vid-box .str-vid::before{*/
/*    left: 0;*/
/*}*/
/*.vid-box .str-vid::after{*/
/*    right: 0;*/
/*}*/
.vid-box- .vid-inner .vid-box .dt-a {
        height: auto;
}
.right-float-share{cursor:pointer;}

.videoNav{ display: flex; align-items: center; justify-content: center; gap: 10px; background-color: #191935; margin-bottom: 5px; padding-top: 0px; width:1240px; position: relative; left: 50%; transform: translateX(-50%); }
.videoNav > img{ cursor: pointer;transform: scale(.55); }
.videoNav > img.left{ transform-origin: left }
.videoNav > img.right{ transform-origin: right; }

.imgToggle{ gap: 10px; display: flex; color: #6D6D6D; font-family: 'shb'; }
.imgToggle > div{ cursor: pointer;height: 50px;margin: 10px 0;justify-content: center; background-color: #E3E3E3; width: 240px; border-radius: 5px; display: flex; align-items: center; box-sizing: border-box; }
.imgToggle > div.active{ background-color: #BE9E75; color: #fff; }
.imgToggle > div.active1{ background-color: #134094; color: #fff; }
.imgToggle-img{ width: 50px; margin-right: 5px; }
.imgToggle-title{ font-size: 18.5px; line-height: 25px; }
.imgToggle-intro{ font-size: 12px; }

.main-speaker-mask1.refer-a-friend .popup-top { display: flex; align-items: flex-start; }
.main-speaker-mask1.refer-a-friend .speaker-detail-content1 { border: 1px solid #ccc; position: relative; padding: 60px; box-sizing: border-box; border-radius: 15px; display: flex; justify-content: center; }
.main-speaker-mask1.refer-a-friend .speaker-detail-area{ width: 40%; }
.main-speaker-mask1.refer-a-friend .content-title {  white-space: normal;display: flex; align-items: center; position: absolute; left: 50%; transform: translateX(-50%); top: -17px; background-color: #fff; height: 25px; color: #3875B4; font-size: 22px; font-family: shb; font-weight: bold; }
.main-speaker-mask1.refer-a-friend .content-title span { display: block; width: 10px; padding: 0 20px; }

.main-speaker-mask1.refer-a-friend .form .grade-desc { width: auto; height: 25px; font-size: 16px; font-weight: bold; color: #3875B4; display: flex; align-items: center; }
.main-speaker-mask1.refer-a-friend .form .form-email { margin-top: 10px; }
.main-speaker-mask1.refer-a-friend .form .line { display: flex; align-items: center; padding-top: 5px; padding-bottom: 15px; }
.main-speaker-mask1.refer-a-friend .form .line .w200 { width: 189px; }
.main-speaker-mask1.refer-a-friend .form .form-link .w200 { width: 202px; }
.main-speaker-mask1.refer-a-friend .form .line .input { height: 24px; border: 1px solid #eeeeee; padding-left: 10px; border-radius: 5px; border: 1px solid #ccc; }
.main-speaker-mask1.refer-a-friend .form .line .send-btn { margin-left: 20px; background-color: #3875b4; color: #fff; text-align: center; border-radius: 5px; padding: 3px 0px; width: 150px; cursor: pointer; }

.main-speaker-mask1.refer-a-friend .popup-logo{margin-top: -25px; margin-left: -43px; max-width: 43%;}

.max-height-scroll {
    height: 530px;
    overflow-y: auto;
    padding-right: 10px;
}

.max-height-scroll-box{
	padding: 20px 0 20px 20px;
	border: 1px #e3e3e3 solid;
    background-color: #f5f5f5;
    border-radius: 8px;
}

.max-height-scroll-box .cont-box{
	margin-bottom: 0;
}

.mt-i .left-mt-i .ai-desc{
	font-size: 12px;
	color: #6b6b6b;
	margin: 10px 0 0;
	display: flex;
}

.mt-i .left-mt-i .ai-desc span{
	flex-shrink: 0;
	margin-right: 3px;
}

.study-detail-box{
	display: flex;
}

.study-detail-left{
	width: 60%;
}

.study-detail-right{
	flex: 1;
	margin-left: 40px;
}

.study-ai-title{
    display: flex;
    align-items: center;
}

.study-ai-title .content-title-area{
    width: max-content;
}

.study-ai-title .label{
    line-height: 24px;
    border-radius: 12px;
    padding: 0 12px;
    color: #3071B9;
    background-color: rgba(48,113,185, .2);
    font-size: 12px;
    margin-left: 10px;
}